地基中心处:
  x: -5056.0
  y: 66.0
  z: 8333.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: '&f地基中心处'
刷铁机—挂机亭:
  x: -5025.0
  y: 104.0
  z: 8283.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: '&f刷铁机—挂机亭'
全分类:
  x: -4986.0
  y: 130.0
  z: 8393.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: '&f全分类'
古代城:
  x: -5625.0
  y: -49.0
  z: 4984.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: '&f古代城'
末地传送门:
  x: -6606.0
  y: 14.0
  z: 5847.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: '&f末地传送门'
印钞机:
  x: -3502.0
  y: 206.0
  z: 5184.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: '&f印钞机'
刷怪塔:
  x: -5408.0
  y: 90.0
  z: 9014.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: '&f刷怪塔'
小黑塔:
  x: 86.0
  y: 5.0
  z: -361.0
  pitch: 0.0
  yaw: 0.0
  world: world_the_end
  name: '&f小黑塔'
天基:
  x: -5004.0
  y: 162.0
  z: 6273.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: '&f天基'
凋灵骷髅塔:
  x: -9886.0
  y: 103.0
  z: 2075.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: '&f凋灵骷髅塔'
猪人塔-下界挂机处:
  x: -1238.0
  y: 120.0
  z: 450.0
  pitch: 0.0
  yaw: 0.0
  world: world_nether
  name: '&f猪人塔-下界挂机处'
凋灵骷髅塔挂机点:
  x: -1237.0
  y: 119.0
  z: 258.0
  pitch: 0.0
  yaw: 0.0
  world: world_nether
  name: '&f凋灵骷髅塔挂机点'
溟环:
  x: -8454.0
  y: 164.0
  z: 14485.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: 溟环
临嵇:
  x: -6459.0
  y: 63.0
  z: 6672.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: 临嵇
YAOP商店:
  x: -2.0
  y: 54.0
  z: -2.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: yaop商店
粘土山:
  x: -10837.0
  y: 151.0
  z: 8012.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: 粘土山
三合一小黑塔:
  x: 452.0
  y: 6.0
  z: -373.0
  pitch: 0.0
  yaw: 0.0
  world: world_the_end
  name: 三合一小黑塔
玩家商城:
  x: -5064.0
  y: -54.0
  z: 8544.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: 玩家商城
天机-贰:
  x: 250.0
  y: 101.0
  z: 1151.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: 天机-贰
自由图:
  x: -830.0
  y: 63.0
  z: -53.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: 自由图
